Adobe JRun 管理员控制台跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191710 漏洞类型 跨站脚本
发布时间 2007-02-13 更新时间 2007-02-13
CVE编号 CVE-2006-5860 CNNVD-ID CNNVD-200702-257
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/22547
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-257
|漏洞详情
AdobeJRun4.0版本的管理员控制台中存在跨站脚本攻击漏洞,当在ColdFusion中运行时,远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
Macromedia JRun 4.0 SP1a Macromedia JRun 4.0 SP1 Macromedia JRun 4.0 build 61650 Macromedia JRun 4.0 - Microsoft IIS 5.1 -
|参考资料

来源:BID
名称:22547
链接:http://www.securityfocus.com/bid/22547
来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb07-05.html
来源:XF
名称:jrun-administrator-console-xss(32475)
链接:http://xforce.iss.net/xforce/xfdb/32475
来源:SECTRACK
名称:1017647
链接:http://www.securitytracker.com/id?1017647
来源:SECTRACK
名称:1017646
链接:http://www.securitytracker.com/id?1017646
来源:VUPEN
名称:ADV-2007-0594
链接:http://www.frsirt.com/english/advisories/2007/0594
来源:SECUNIA
名称:24093
链接:http://secunia.com/advisories/24093
来源:OSVDB
名称:32122
链接:http://osvdb.org/32122